.acordionwidth{ margin:0px 10px 20px 10px;}

.breadcrumb{ float:right; background:#FFFFFF; font-family: trebuc; font-size:12px;}

#banner{position:inherit; padding: 0px 0px 10px 0px;}

.psServices > div {background:#E9E9E9; border-right:10px solid #ffffff; border-bottom:10px solid #ffffff; border-left:10px solid #ffffff; min-height: 300px;}

.leftside{border-top:1px solid #E2E2E2;}

.leftside .bs-example{ margin-top:20px;}

.rightside{ border-right:1px solid #E2E2E2; border-top:1px solid #E2E2E2;}

.rightside .row{ margin-top:20px;}

.psServices > div > div > h4{ padding:10px; }


.psServices > div > div >h4 img{padding-right:10px;}

.psServices > div > div a:hover{text-decoration:none; color:#666;}

.psServices > div > div >div img{margin:0 10px;}

.psServices > div > div p{ width:auto; padding:5px; clear:both; font-family: trebuc; font-size:13px;}

.psServices > div > div > div a{ clear:both; padding-bottom:10px;}

.panel-title{color:#ffffff ; background:none; padding:10px; font-family: daxlite; font-weight:bold; border:none !important;}

.panel-heading{background:none; padding:0px;}

.panel-heading a {text-decoration: none!important;}

.panel-body{font-family: myriad;}

.panel-body ul li{ list-style:url(../images/ttarrow.png); line-height: 25px !important; }

.panel-body ul li a:hover{text-decoration:nonce;}

.extra .panel-primary{border:none;}

#accordion .panel-body{border-top:none; padding:0px;}

.panel {box-shadow:none;}

#accordion .panel-heading h4 {padding-top:8px;}

#accordion .panel-heading img{padding-right:10px;}

#accordion .panel-heading span{float:right}

#accordion .panel-heading a:hover{ text-decoration:none;}

.eservices h1{
	font-family: trebuc;
	font-size:37px;
	font-weight:bold;
	color:#552268;
}

.eservices h3{
	font-family: trebuc;
	font-size:27px;
	font-weight:bold;
	color:#552268;
	padding:px;
}

.eservices p {
	font-family: trebuc;
	font-size:14px;
}

.boxinfo{

}

.tablebg{
	background:#999 url(../images/bgpattern.fw.png) repeat;
	padding:10px;
	margin:10px 0px;
}

.boxinfo td,th{
	padding:10px 10px 0px 10px !important;
	border-bottom:1px solid #FFF !important;
}


.eservices h4{
	min-width:275px;
	background:none;
	font-family:trebuc;
	font-size:14px;
	font-weight:bold;
	padding:15px;
	margin-bottom:20px;
}

.eservices h4 span{
	float:right;
}

.eservices a{
	color:#ffffff;
	text-decoration:none;

}

.eservices > div{
	padding-left:20px;
}

 .myservice{
	min-height: 300px;
}

.list-group-item h4 a{
	color:#d2131e !important;
}

.h2, h2{
	color:#5c3365 !important;
}


#accordion .ui-accordion-content { height: auto !important; }
#accordion .ui-accordion, #accordion .ui-accordion-icons {
  background-color: #d3d3d3 !important;
  border-bottom: 1px solid #069;
  color: #069 !important;
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  height: auto;
  padding-left: 15px;
  padding-top: 7px;
  padding-bottom: 7px;
}

.ui-tabs .ui-tabs-nav li {
/*.ui-tabs .ui-tabs-nav li .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited  {*/
  border: none;
  border-top-left-radius: 10px !important;
  border-top-right-radius: 10px !important;
  float: left;
  list-style: outside none none;
  margin-bottom: 5px;
  margin-left: 0 !important;
  margin-right: 5px;
  margin-top: 0 !important;
  padding: 0 !important;
  position: relative;
  top: 0;
  white-space: nowrap;
}

.menutitle .level_1 a{
	color:#ca0918 !important;
}

#avs_gallery{
	    color: #5C3365 !important;
		font-family: trebuc !important;
		font-size: 18px;


}



#pg-icons{
	display:none !important;
}

.ul1{
margin-right: 75px !important;
}

/*#pg-r{
	display: none;
} */
